@charset "UTF-8";
/* CSS Document */

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	font-size: 11pt;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #000000;
	background-color:#C3A06C;
	background-image:url(images/brownpaper_bg.jpg);
	background-attachment:fixed;
	background-position:top, center;
	
}

.header_background {
	background-image: url(images/banner_bg.jpg);
	background-repeat: repeat-x;
	background-position:top, center;
	
}

a.link {
	text-decoration:none;
	color:#8B0E04;
	font-weight: bold;
}

a.link:hover {
	text-decoration:none;
	color:#e51937;
}

a.link:active {
	text-decoration:none;
	color:#000000;
}

.head {
	font-family: 'Grand Hotel', Georgia, "Times New Roman", Times, serif;
	font-size: 25pt;
	color:#e51937;
}

a.menu-link {
	font-family: 'Grand Hotel', Georgia, "Times New Roman", Times, serif;
	font-size: 30pt;
	text-decoration:none;
	color:#FFFFFF;
}

a.menu-link:hover {
	font-family:  'Grand Hotel', Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color:#8B0E04;
}

a.menu-link:active {
	font-family:  'Grand Hotel', Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color:#e51937;
}

.intro {
	font-family: 'Yanone Kaffeesatz', 'Arial narrow', Arial, sans-serif;
	font-size: 15pt;
	letter-spacing: 1px;
}

.footer-head {
	font-family: 'Grand Hotel', Georgia, "Times New Roman", Times, serif;
	font-size: 25pt;
	color:#FFFFFF;
}

.footer {
	color:#FFFFFF;
	font-size:9pt;
}

a.footer-link {
	text-decoration:none;
	color:#FFFFFF;
	font-size:9pt;
}

a.footer-link:hover {
	text-decoration:none;
	color:#EDE2D3;
}

a.footer-link:active {
	text-decoration:none;
	color:#000000;
}

.formtext {
	color:#8B0E04;
	font-size:10pt;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#EDE2D3;
	border:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-style: italic;
}